#masthead .navbar-brand {
         padding: 0;
         line-height: 55px;
         /*height: 55px;*/ 
         margin-top: -16px;}
         #masthead .navbar-brand img {
         left: 4px;
         vertical-align: middle;
         max-height: 100%; }
         #masthead .nav > li > a {
         padding-top: 15.5px;
         padding-bottom: 15.5px; }
         #masthead .nav > li > a:before {
         margin-bottom: - 5.75px; }
         #masthead .nav li.active > a:before, #masthead .nav > li a:hover:before, #masthead .nav > li.current-menu-item > a:before, #masthead .nav > li.current-page-parent > a:before, #masthead .nav > li.current-menu-parent > a:before, #masthead .nav > li.current-page-ancestor > a:before, #masthead .nav > li.current-menu-ancestor > a:before {
         margin-bottom: - 7.75px; }
         #masthead .navbar-text {
         line-height: 24px;
         margin-top: 15.5px;
         margin-bottom: 15.5px; }
         #masthead.navbar {
         min-height: 55px; }
         #masthead.navbar-scrolled, #masthead.navbar-animate-display {
         min-height: 55px; 
         display: none;}
         #masthead.navbar-scrolled .navbar-brand, #masthead.navbar-animate-display .navbar-brand {
         line-height: 55px;
         height: 55px; }
         #masthead.navbar-scrolled .navbar-nav > li > a {
         padding-top: 15.5px;
         padding-bottom: 15.5px; }
         #masthead.navbar-scrolled .navbar-text {
         margin-top: 15.5px;
         margin-bottom: 15.5px; }
         #masthead .dropdown-menu {
         min-width: 220px; }
         .navbar-toggle {
         margin-top: 10.5px;
         margin-bottom: 10.5px; }
         .navbar-scrolled .navbar-toggle {
         margin-top: 10.5px;
         margin-bottom: 10.5px; }
         .btn .hex-alt {
         background: rgba(255, 255, 255, 0.2); }
         .btn .hex-alt:before {
         border-right-color: rgba(255, 255, 255, 0.2); }
         .btn .hex-alt:after {
         border-left-color: rgba(255, 255, 255, 0.2); }
         .btn i {
         color: #fff !important; }
         .btn-default {
         background: #777 !important;
         color: #fff !important; }
         .btn-default:hover {
         background: #8b8b8b !important; }
         .btn-default.btn-icon-right:after {
         border-left-color: #777; }
         .btn-default.btn-icon-left:after {
         border-right-color: #777; }
         .btn-default.btn-icon-right:hover:after {
         border-left-color: #8b8b8b; }
         .btn-default.btn-icon-left:hover:after {
         border-right-color: #8b8b8b; }
         .btn-warning {
         background: #f18d38 !important;
         color: #fff !important; }
         .btn-warning:hover {
         background: #e57211 !important; }
         .btn-warning.btn-icon-right:after {
         border-left-color: #f18d38; }
         .btn-warning.btn-icon-left:after {
         border-right-color: #f18d38; }
         .btn-warning.btn-icon-right:hover:after {
         border-left-color: #e57211; }
         .btn-warning.btn-icon-left:hover:after {
         border-right-color: #e57211; }
         .btn-danger {
         background: #e74c3c !important;
         color: #fff !important; }
         .btn-danger:hover {
         background: #d62c1a !important; }
         .btn-danger.btn-icon-right:after {
         border-left-color: #e74c3c; }
         .btn-danger.btn-icon-left:after {
         border-right-color: #e74c3c; }
         .btn-danger.btn-icon-right:hover:after {
         border-left-color: #d62c1a; }
         .btn-danger.btn-icon-left:hover:after {
         border-right-color: #d62c1a; }
         .btn-success {
         background: #427e77 !important;
         color: #fff !important; }
         .btn-success:hover {
         background: #305d57 !important; }
         .btn-success.btn-icon-right:after {
         border-left-color: #427e77; }
         .btn-success.btn-icon-left:after {
         border-right-color: #427e77; }
         .btn-success.btn-icon-right:hover:after {
         border-left-color: #305d57; }
         .btn-success.btn-icon-left:hover:after {
         border-right-color: #305d57; }
         .btn-info {
         background: #5d89ac !important;
         color: #fff !important; }
         .btn-info:hover {
         background: #486f8e !important; }
         .btn-info.btn-icon-right:after {
         border-left-color: #5d89ac; }
         .btn-info.btn-icon-left:after {
         border-right-color: #5d89ac; }
         .btn-info.btn-icon-right:hover:after {
         border-left-color: #486f8e; }
         .btn-info.btn-icon-left:hover:after {
         border-right-color: #486f8e; }
         .pace-overlay {
         background: #e74c3c; }
         .pace-dot .pace-progress-inner {
         background: #fff; }
         .pace-minimal .pace .pace-progress {
         background: #fff; }
         .pace-counter .pace .pace-progress:after {
         color: #fff; }
         .post-media .feature-image {
         background-color: rgba(0, 0, 0, 0.8); }
         .post-media .feature-image i {
         color: #fff; }
         .box-caption {
         background-color: rgba(0, 0, 0, 0.8);
         color: rgba(255, 255, 255, .8); }
         .box-caption h3, .box-caption h4 {
         color: #fff !important; }
         .mfp-bg {
         background: rgba(255, 255, 255, 0.95); }
         .mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close {
         background-color: #e74c3c;
         color: #fff; }
         .mfp-image-holder .mfp-close:before, .mfp-iframe-holder .mfp-close:before {
         border-bottom-color: #e74c3c; }
         .mfp-image-holder .mfp-close:after, .mfp-iframe-holder .mfp-close:after {
         border-top-color: #e74c3c; }
         .portfolio .hex-alt {
         background: #e74c3c !important; }
         .portfolio .hex-alt:before {
         border-right-color: #e74c3c; }
         .portfolio .hex-alt:after {
         border-left-color: #e74c3c; }
         .portfolio-figure:hover {
         background: rgba(0, 0, 0, 0.8); }
         .portfolio figcaption {
         background: rgba(0, 0, 0, 0.8);
         color: rgba(255, 255, 255, .8); }
         .portfolio figcaption h4 a {
         color: #fff !important; }
         .portfolio figcaption i {
         color: #fff !important; }
         .portfolio-round figcaption {
         box-shadow: 0px 0px 0px 1px rgba(0, 0, 0, 0.8); }
         .portfolio .more, .portfolio .link {
         background-color: #e74c3c;
         color: #fff; }
         .go-top {
         background: #e32f1c !important; }
         .go-top i {
         color: #fff; }
         .go-top:before {
         border-right-color: #e32f1c !important; }
         .go-top:after {
         border-left-color: #e32f1c !important; }
         .audioplayer {
         background-color: #e32f1c; }
         .gform_wrapper .gfield_required.gfield_error, .gform_wrapper .gfield_error .gfield_label, .gform_wrapper .gfield_contains_required.gfield_error {
         color: #a82315; }
         .gform_wrapper .gfield_error input, .gform_wrapper .gfield_error select, .gform_wrapper .gfield_error textarea {
         border: 1px solid rgba(214, 44, 26, .5);
         background: rgba(231, 76, 60, .5);
         color: #a82315; }
         .gform_wrapper .gfield_error input:focus, .gform_wrapper .gfield_error select:focus, .gform_wrapper .gfield_error textarea:focus {
         box-shadow: 0px 3px 0px #e74c3c; }
         .validation_error {
         background: #e74c3c;
         color: #fff; }
         .validation_error hr {
         border-top-color: #e74c3c; }
         .validation_error .alert-link {
         color: #e6e6e6; }


body {
    font-family: Lato
}
h1, h2, h3, h4, h5, h6 {
   font-family: Lato
}
input, textarea, .btn, button {
    font-family: Lato
}
blockquote {
    font-family: Lato
}